html {overflow-y:scroll}

body {margin:0;padding:0;font-size:0.85em;font-family:dotum;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}
textarea, select {font-family:Gulim;font-size:1.19em}
select {margin:0}

p {margin:0;padding:0;word-break:break-all}
hr {display:none}

pre {overflow-x:scroll;font-size:0.88em}
.noeu {text-align:center;padding:6px}
#jhdde {display:inline;text-align:left;font-size:1.17em}
#lgmo {position:relative;width:741px;text-align:left;margin:0 10px}

.hlk {height:212px;margin:8px;border:1px solid #91a11f}
.jfylcs {height:210px;border:1px solid #c82144}
#iczip {text-align:center}
.kwso {}

.luhzgi {width:843px;text-align:center;font-size:1.08em;margin:6px}
.vlbc {position:relative;width:343px;padding:0px}

.szi {position:relative}
.weqs {display:inline-block;width:574px;height:138px;margin:0 0 2px}
.jvoy {display:block;text-align:center;padding:1px;margin:0 1px}
.eoo {}

.buter {display:inline-block;height:149px;margin:8px}

#riv {font-size:0.98em}
.qywd {display:inline;text-align:center;padding:0 4px}
#xbblv {height:245px}

.kkobnx {display:block;position:relative;width:376px;padding:0 0 0px}
.ygbwci {text-align:center;margin:0 3px}
.rwfml {text-align:center;padding:0 0 1px;margin:0px}

.rzets {height:132px;padding:3px}

#aqglcu {width:824px;text-align:left;margin:0 0 0px}

.alru {}
#rhbtbh {position:relative;width:876px;height:206px;text-align:center;border:1px solid #323abe}

.mwufeg {text-align:left;margin:0 8px}
#qqtt {width:620px;text-align:center;padding:0 0 2px;border:1px solid #9830f1}
.prr {display:inline-block;width:437px;font-size:1.07em}
.ncpem {position:relative;text-align:center;margin:0 0 4px}
.rlvwmx {display:block;margin:0 7px}
#rawhvf {display:block;position:relative;text-align:center;font-size:1.24em;margin:1px}
.boxad {text-align:center}
#ydbq {position:relative;width:414px;height:112px;padding:6px;margin:0 3px}
.ikmz {display:block;width:537px;text-align:left}
#zes {}
.rvvpk {position:relative;font-size:0.85em}
#dbc {display:inline-block;text-align:center;font-size:0.96em;padding:0 4px}
.ylqa {width:476px;padding:8px}
#vcm {}
.gsnw {position:relative;text-align:center;margin:8px}
#cjxzq {height:185px;margin:0 0px}

#yleobb {display:inline-block;margin:0 0 3px}
#qxhu {text-align:center;font-size:1.14em;padding:0px}
.etogzb {display:block;position:relative;text-align:left;margin:0 0 6px}

.fvdv {display:inline;height:110px;text-align:center}
#idsg {position:relative;width:870px;height:200px;text-align:center}
#rjtb {text-align:center;font-size:0.84em;padding:4px;margin:0 0 0px}

.gkvev {text-align:left;margin:0 0 0px;border:1px solid #8df4c6}
#mmoo {text-align:center;font-size:1.04em}
#qncccu {display:block;text-align:center;font-size:1.19em;border:1px solid #809ea9}

#ltxrvu {height:246px;text-align:center;font-size:1.13em}
.cihxi {width:756px;height:138px;text-align:center;padding:6px;margin:0 0 6px}
.fqqc {display:block;width:409px}

#atyrnl {display:inline-block;width:732px;padding:0 8px;margin:10px}
.pan {text-align:left;padding:0 2px;margin:0 0 7px}
.ujv {text-align:left;padding:3px}
.ppsqh {display:block;width:840px;font-size:0.92em;margin:0 10px}

.fuh {}

.ctk {display:inline-block;width:446px;text-align:center;border:1px solid #812095}
.ipcuq {display:inline;position:relative;margin:0 0 6px}

.pnpfm {display:block;position:relative;font-size:1.04em;padding:0 0 0px;margin:0 0 8px}

